{% set CodiceModulo = "PART_SPONS_NIDI" %}
{% set Urn = "document:c_a794:partecipazione.sponsorizzazione.nidi;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Servizi sociali"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Domanda di partecipazione selezione sponsor nidi"
      destinatario_amministrazione=""
      destinatario_ufficio="UOAMBIENTE"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.0|05/07/2023" />

<meta codice_modulo_figlio="Incarico_procura"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />


<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LOGO_SPONSOR"
      urn_allegato="document:c_a794:logo.sponsor;allegato"
      descrizione_estesa="Logo sponsor"
      filename="Progetto.pdf"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




{% endblock meta %}

{% block title %}
 Domanda di partecipazione alla selezione di sponsor nidi
{% endblock title %}

{% block content %}



<!-- CAMPI NASCOSTI PER FASCICOLAIONE
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="13/09/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0320834" />
!-->

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di partecipazione selezione sponsor nidi'" />

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
    <div class="form-row">
        <div class="form-group col-lg-3 text-center">
            <img alt="Ente" src="./appoggio/img/StemmaComune.png">
        </div>
        <div class="form-group col-lg-6 text-center mb-0">
            <div class="heading">
                <label for="Ente"> Al comune di </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
            </div>
            <div class="heading">
                <label for="UfficioDestinatario"> Ufficio destinatario </label>
                <div class="space-0"></div>
                <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
            </div>
        </div>
        <div class="form-group col-lg-3">
            <div class="heading"></div>
        </div>
    </div>
</div>

<div class="space-1"></div>

<div class="container">
    <div class="title-1">
        Domanda di partecipazione alla selezione di sponsor a sostegno di attività e iniziative legate alla manutenzione, abbellimento e acquisto arredi per i nidi d'infanzia e gli istituti scolastici di proprietà comunale
    </div>
</div>

{{
 anagrafica.societa(prefix='Titolare',
                      intestazione="Il sottoscritto",
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"],
                      Solo1="Richiedente",
                      visibility_mail="mail_ordinaria",
                      pec_obbligatoria="false",
                      cciaa_visibile="false",
                      campi_readonly="readonly",
                      visibility_residenza="visibility:visibility",
                      visibility_asterisco_ruolo="display:none",
                      tipologia_associazione="false",
                      mailordinaria_obbligatoria="false",
                      tipologia_entepubblico="false",
                      visibility_codice_fatturazione="false")
}}
<div class="space-1"></div>

<div class="container">
    <div class="title-3"> CHIEDE </div>
</div>

<div class="space-1"></div>

<div class="container">
    <div class="paragraph">
         di poter partecipare alla sponsorizzazione per la manutenzione ed abbellimento dei nidi d'infanzia comunali e degli istituti scolastici cittadini di proprietà comunale nonchè l'acquisto di arredi e attrezzature e la realizzazione di progetti educativi di ampliamento dell'offerta formativa e a tal fine:
    </div>
</div>
    <div class="space-1"></div>

    <div class="container">

        <div class="paragraph">valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
        <div class="space-0"></div>
        <div class="title-3"> DICHIARA </div>
    </div>
    <div class="container border bg-light">
        <div class="form-row">
            <div class="col-lg-12">
                <span class="title"> Requisiti generali e obbligatori</span>
            </div>
        </div>
        {% set dichiara = [ "l'insussistenza di una delle cause di esclusione previste dal Decreto Legislativo del 31 marzo 2023, n. 36, art. 94 richiamato per analogia",
        "di non versare in alcuna delle ipotesi di conflitto di interesse previste dal Decreto Legislativo del 31 marzo 2023, n. 36",
        "che l’Ente rappresentato non è in situazione di morosità nei confronti del Comune di Bergamo",

        "di aver preso visione dell'avviso pubblico di cui all’oggetto e di accettare integralmente e senza riserva alcuna tutte le condizioni e le clausole in esso previste",
        "di assumere tutte le responsabilità e gli adempimenti previsti dalla normativa vigente in materia di sponsorizzazione",
        "di impegnarsi a non proporre forme di sponsorizzazione escluse ai sensi dell’avviso pubblico",
        "di impegnarsi da considerare vincolante l’offerta formulata per un arco di tempo di 120 giorni",
        "di accettare l’accostamento del proprio logo a qualsiasi ulteriore logo di altro sponsor deciso dall’Amministrazione Comunale"] %}

        {% for i in dichiara %}

        <div class="form-check indent-1">

            <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
            <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>


        </div>
        {% endfor %}
        <div class="form-check indent-1">

            <input class="form-check-input" id="DicSponsorTec" name="DicSponsorTec" type="checkbox" mandatory_enabled="#Tipo_Sponsor3.checked() || #Tipo_Sponsor5.checked()" dynamic_check="true" value="sì">
            <label class="form-check-label" for="DicSponsorTec">di essere in possesso dei requisiti di qualificazione previsti per la specifica prestazione da eseguire  <i> (in caso di sponsorizzazione tecnica)</i> </label>


        </div>
        <div class="form-check indent-1">
                       
            <input class="form-check-input" id="DicSponsorTec2" name="DicSponsorTec2" type="checkbox"  mandatory_enabled="#Tipo_Sponsor3.checked() || #Tipo_Sponsor5.checked()" dynamic_check="true" value="sì">
            <label class="form-check-label" for="DicSponsorTec2">di impegnarsi a realizzare il lavoro/servizio/fornitura con maestranze qualificate secondo la vigente legislazione, impegnandosi a fornire le certificazioni di avvenuta realizzazione a regola d’arte e nel rispetto dei CAM per l’edilizia scolastica  <i> (in caso di sponsorizzazione tecnica)</i>   </label>


        </div>
    </div>
    <div class="space-1"></div>
    <div class="container">
        <div class="title-3"> SI IMPEGNA A</div>

    </div>
    <div class="container border bg-light">
        <div id="Tipo_Sponsor" name="Tipo_Sponsor" label=" Tipo Sponsorizzazione" mandatory="true"></div>


        <div class="form-check indent-1">
            <input class="form-check-input" id="Tipo_Sponsor1" name="Tipo_Sponsor" type="radio" value="denaro">
            <label class="form-check-label" for="Tipo_Sponsor1"><strong>donare l’importo di € :</strong></label>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SommaFinanziaria"> Somma in cifre</label>
                <input class="form-control" id="Tassonomia_SommaFinanziaria" name="Tassonomia_SommaFinanziaria" mandatory_enabled="#Tipo_Sponsor1.checked()" format="valuta_positiva">

            </div>
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SommaFinanziaria2"> Somma in lettere</label>
                <input class="form-control" id="Tassonomia_SommaFinanziaria2" name="Tassonomia_SommaFinanziaria2" mandatory_enabled="#Tipo_Sponsor1.checked()">

            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tipo_Sponsor2" name="Tipo_Sponsor" type="radio" value="bene mobile">
            <label class="form-check-label" for="Tipo_Sponsor2"><strong>donare il seguente bene mobile :</strong></label>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-12">
                <label for="Tassonomia_BeneMobile"> Descrizione bene</label>
                <input class="form-control" id="Tassonomia_BeneMobile" name="Tassonomia_BeneMobile" mandatory_enabled="#Tipo_Sponsor2.checked()">

            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tipo_Sponsor3" name="Tipo_Sponsor" type="radio" value="Tecnica">
            <label class="form-check-label" for="Tipo_Sponsor3"><strong> fornire una sponsorizzazione tecnica  </strong> <i>( l'esecuzione di lavori, la fornitura di beni e servizi)</i> consistente in:</label>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-12">
                <label for="Tassonomia_SponsorTecnica"> Descrizione </label>
                <input class="form-control" id="Tassonomia_SponsorTecnica" name="Tassonomia_SponsorTecnica" mandatory_enabled="#Tipo_Sponsor3.checked()">

            </div>
        </div>
        <div class="form-row indent-1">
            <div class="col-lg-12">
                <span class="paragraph"> pari a un valore di mercato di € :</span>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SponsorTecnica2"> Importo in cifre </label>
                <input class="form-control" id="Tassonomia_SponsorTecnica2" name="Tassonomia_SponsorTecnica2" format="valuta_positiva" mandatory_enabled="#Tipo_Sponsor3.checked()">

            </div>
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SponsorTecnica3"> Importo in lettere </label>
                <input class="form-control" id="Tassonomia_SponsorTecnica3" name="Tassonomia_SponsorTecnica3" mandatory_enabled="#Tipo_Sponsor3.checked()">

            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tipo_Sponsor4" name="Tipo_Sponsor" type="radio" value="sponsor economica">
            <label class="form-check-label" for="Tipo_Sponsor4"><strong>fornire una sponsorizzazione economica per l’importo di € :</strong></label>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SommaEconomica"> Somma in cifre</label>
                <input class="form-control" id="Tassonomia_SommaEconomica" name="Tassonomia_SommaEconomica" mandatory_enabled="#Tipo_Sponsor4.checked()" format="valuta_positiva">

            </div>
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SommaEconomica2"> Somma in lettere</label>
                <input class="form-control" id="Tassonomia_SommaEconomica2" name="Tassonomia_SommaEconomica2" mandatory_enabled="#Tipo_Sponsor4.checked()">

            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Tipo_Sponsor5" name="Tipo_Sponsor" type="radio" value="Mista">
            <label class="form-check-label" for="Tipo_Sponsor5"><strong>fornire una sponsorizzazione mista</strong></label>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-12">
                <label for="Tassonomia_SponsorMistaTecnica"> Descrizione Tecnica <i>(esecuzione di lavori, fornitura di beni e servizi)</i></label>
                <input class="form-control" id="Tassonomia_SponsorMistaTecnica" name="Tassonomia_SponsorMistaTecnica" mandatory_enabled="#Tipo_Sponsor5.checked()">

            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-12">
                <span class="paragraph"> pari a un valore di mercato di € :</span>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SponsorMistaTecnica2"> Importo in cifre </label>
                <input class="form-control" id="Tassonomia_SponsorMistaTecnica2" name="Tassonomia_SponsorMistaTecnica2" format="valuta_positiva" mandatory_enabled="#Tipo_Sponsor5.checked()">

            </div>
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SponsorMistaTecnica3"> Importo in lettere </label>
                <input class="form-control" id="Tassonomia_SponsorMistaTecnica3" name="Tassonomia_SponsorMistaTecnica3" mandatory_enabled="#Tipo_Sponsor5.checked()">

            </div>
        </div>
        <div class="form-row indent-2">
            <div class="col-lg-12">
                <span class="paragraph"> economica per l'importo di € :</span>
            </div>
        </div>
        <div class="form-row indent-2">
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SponsorMistaEconomica"> Importo in cifre </label>
                <input class="form-control" id="Tassonomia_SponsorMistaEconomica" name="Tassonomia_SponsorMistaEconomica" format="valuta_positiva" mandatory_enabled="#Tipo_Sponsor5.checked()">

            </div>
            <div class="form-group col-lg-6">
                <label for="Tassonomia_SponsorMistaEconomica2"> Importo in lettere </label>
                <input class="form-control" id="Tassonomia_SponsorMistaEconomica2" name="Tassonomia_SponsorMistaEconomica2" mandatory_enabled="#Tipo_Sponsor5.checked()">

            </div>
        </div>
    </div>
    <div class="container border bg-light">
        <div class="form-row">
            <div class="col-lg-12">
                <span class="title"> Finalità</span>
            </div>

            <div class="form-row indent-1">
                <div class="col-lg-12">
                    <span class="paragraph"> da destinare alla seguente finalità :</span>
                </div>
            </div>
            <div id="Finalita" name="Finalita" label="Finalità" mandatory="true"></div>
            <div class="form-check indent-1">
                <input class="form-check-input" group="Finalita" id="Finalita1" name="Finalita1" type="checkbox" value="manutenzione">
                <label class="form-check-label" for="Finalita1">realizzazione di interventi di manutenzione e abbellimento dei nidi comunali e degli istituti scolastici cittadini del primo grado le cui sedi siano di proprietà comunale <i>(es.: tinteggiatura di locali e decorazioni grafiche, sistemazioni e arredi per esterni, sistemazione/fornitura di tende o di brise soleil, sostituzione di porte o serramenti)</i></label>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" group="Finalita" id="Finalita2" name="Finalita2" type="checkbox" value="acquisto arredi">
                <label class="form-check-label" for="Finalita2">acquisto di arredi, attrezzature, informatiche e non, complementi di arredo verde e per interni</label>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" group="Finalita" id="Finalita3" name="Finalita3" type="checkbox" value="progetti">
                <label class="form-check-label" for="Finalita3">realizzazione di progetti educativi di ampliamento dell’offerta formativa</label>
            </div>
        </div>
</div>
        <div class="space-1"></div>
        <div class="container">
            <div class="title-3"> COMUNICA</div>

        </div>
        <div class="container border bg-light">
           
                <div class="form-check indent-1">
                    <input class="form-check-input" id="Tassonomia_Referente" name="Tassonomia_Referente" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
                    <label class="form-check-label" for="Tassonomia_Referente"> che il referente operativo per la proposta presentata è </label>
                </div>
           

            <div class="form-row indent-2">
                <div class="form-group col-lg-6">
                    <label for="Tassonomia_CognRef"> Cognome Referente</label>
                    <input class="form-control" id="Tassonomia_CognRef" name="Tassonomia_CognRef" mandatory="true">
                </div>

                <div class="form-group col-lg-6">
                    <label for="Tassonomia_NomeRef"> Nome Referente</label>
                    <input class="form-control" id="Tassonomia_NomeRef" name="Tassonomia_NomeRef" mandatory="true">
                </div>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_IndirizzoCom" name="Tassonomia_IndirizzoCom" type="checkbox" checked="checked"dynamic_check="true" value="Indirizzo comunicazioni">
                <label class="form-check-label" for="Tassonomia_IndirizzoCom">che l’indirizzo a cui far pervenire tutte le comunicazioni attinenti all’avviso è il seguente:</label>
            </div>
            <div class="form-row indent-2">
                <div class=" form-group col-lg-12">
                    <label for="Tassonomia_IndCom"> Indirizzo</label>
                    <input class="form-control" id="Tassonomia_IndCom" name="Tassonomia_IndCom" mandatory="true">
                </div>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Attivita" name="Tassonomia_Attivita" type="checkbox" value="Attività">
                <label class="form-check-label" for="Tassonomia_Attivita">che l’attività esercitata è la seguente:</label>
            </div>
            <div class="form-row indent-2">
                <div class="form-group col-lg-12">
                    <label for="Tassonomia_IndATT"> Attività</label>
                    <input class="form-control" id="Tassonomia_IndATT" name="Tassonomia_IndATT" mandatory_enabled="#Tassonomia_Attivita.checked()">
                </div>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_controprestazioni" name="Tassonomia_controprestazioni" type="checkbox" value="Controprestazioni">
                <label class="form-check-label" for="Tassonomia_controprestazioni">che intende valersi delle controprestazioni del Comune con le seguenti modalità:</label>
            </div>
            <div class="form-row indent-2">
                <div class="form-group col-lg-12">
                    <label for="Tassonomia_Contr"> Descrizione controprestazioni</label>
                    <input class="form-control" id="Tassonomia_Contr" name="Tassonomia_Contr" mandatory_enabled="#Tassonomia_controprestazioni.checked()">
                </div>
            </div>
            <div id="Tassonomia_Logo" name="Tassonomia_Logo" label="Logo"></div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Logo1" name="Tassonomia_Logo" type="radio" value="descrizione logo">
                <label class="form-check-label" for="Tassonomia_Logo1">che il proprio logo è il seguente </label>
            </div>
            <div class="form-row indent-2">
                <div class="form-group col-lg-12">
                    <label for="Tassonomia_DescLogo"> Descrizione Logo</label>
                    <input class="form-control" id="Tassonomia_DescLogo" name="Tassonomia_DescLogo" mandatory_enabled="#Tassonomia_Logo1.checked()">
                </div>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Logo2" name="Tassonomia_Logo" type="radio" value="allega logo">
                <label class="form-check-label" for="Tassonomia_Logo2">che allega alla presente il logo</label>
            </div>
            
        </div>
       
    <div class="container border bg-light">
        <!-- titoletto -->
        <div class="form-row border-bottom mb-3">
            <div class="col-lg-11 text-center">
                <div class="text-center" style="font-weight: bold;">
                    Elenco degli allegati <br>
                    <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
                </div>
            </div>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" type="checkbox" id="LOGO_SPONSOR" name="LOGO_SPONSOR" value="sì" mandatory_enabled="#Tassonomia_Logo2.checked()" dynamic_check="true">
            <label class="form-check-label" for="LOGO_SPONSOR">Logo attività</label>
        </div>


        <div class="form-check indent-1">
            <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="si">
            <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
        </div>


    </div>

    <div class="space-1"></div>

    <div class="container border bg-light">
        <div class="form-row border-bottom mb-3">
            <div class="col-lg-12 text-center">
                <div class="text-center" style="font-weight: bold;">
                    Informativa sul trattamento dei dati personali <br>
                    <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
                </div>
            </div>
        </div>
        <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
        <div class="form-check indent-1">
            <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI">
            <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label>
        </div>
    </div>

    <div class="space-1"></div>



    <globo_fondo_pagina areaheight="150">
        <div type="firma">
            <div class="container border bg-light" name="Firme">
                <div class="form-row">
                    <div class="form-group col-lg-4 firma-custom">
                        <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF" />
                        <label for="Luogo_PDF"> Luogo </label>
                    </div>
                    <div class="form-group col-lg-4 firma-custom">
                        <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF" />
                        <label for="Data_PDF"> Data </label>
                    </div>
                    <div class="form-group col-lg-4 firma-custom">
                        <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF" />
                        <label for="FirmaFake_PDF"> Il dichiarante </label>
                    </div>
                </div>
            </div>
            <div name="oldFirme" style="display: none;pd4ml-display: none;">
                <input id="Luogo" name="Luogo" /> <input id="Data" name="Data" /><input id="FirmaFake" name="FirmaFake" />
            </div>
        </div>
    </globo_fondo_pagina>

    <div class="container">
        <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
    </div>

    <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
    <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value="" />

    <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
    <input id="GLOBO_allegato_cLOGO_SPONSOR" name="GLOBO_allegato_cLOGO_SPONSOR" obbligatorio="#LOGO_SPONSOR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />


    <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
    <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
    <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

    {% endblock content %}
